Tech

En bref : Une faille dans Macromedia Flash Player

ActualitéClassé sous :Tech , Macromedia , Flash Player

-

Une vulnérabilité critique a été identifiée dans Macromedia Flash Player, elle pourrait être exploitée par des attaquants distants afin de compromettre un système vulnérable.

Le problème résulte d'une erreur présente au niveau de la gestion de la mémoire pendant le traitement de certaines variables utilisées comme index, ce qui pourrait être exploité par des attaquants afin d'exécuter des commandes arbitraires via une page Web malicieuse ou en incitant un utilisateur à ouvrir un fichier flash "SWF" spécialement conçu.

Versions vulnérables

Macromedia Flash Player 7.0.19.0 et inférieures

Solution

Utiliser Flash Player version 8.0.22.0 ou 7.0.61.0 :
http://www.macromedia.com/go/getflash

Vérifier votre version de Flash Player

http://www.macromedia.com/fr/software/flash/about/

Abonnez-vous à la lettre d'information La quotidienne : nos dernières actualités du jour.

!

Merci pour votre inscription.
Heureux de vous compter parmi nos lecteurs !

Cela vous intéressera aussi